/*******************************************************************************
 * FoxSpecialMove_HulkCharge generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxSpecialMove_HulkCharge extends FoxSpecialMove_SprintDash;

simulated function StartSpecialMove()
{
    PawnOwner.LocalSetSprint(true);
    super.StartSpecialMove();
    //return;    
}

simulated function bool RequestEndSpecialMove(FoxTypes.ESpecialMove NextMove)
{
    PawnOwner.LocalSetSprint(false);
    return super.RequestEndSpecialMove(NextMove);
    //return ReturnValue;    
}

defaultproperties
{
    bCancelIfStopped=false
    StartEvent=none
    StopEvent=none
    AccelerationDelay=1.350
}